Translation

List translation version history for a given key and scope

GET
/api/v2/translation-histories

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Query Parameters

type*integer

0 = project_type (default), 1 = project (custom)

itemId*integer
sourceId*integer
storyId*integer
languageId*integer
offset?integer
limit?integer

Response Body

application/json

curl -X GET "https://example.com/api/v2/translation-histories?type=0&itemId=1&sourceId=123&storyId=9&languageId=1"
{  "data": [    {      "id": 42,      "type": 0,      "itemId": 1,      "sourceId": 123,      "storyId": 9,      "languageId": 1,      "destination": "string",      "changeSource": "manual_update",      "changeSourceCategory": "manual",      "changerId": 5,      "changerEmail": "dkarapetyan@b2broker.com",      "createdAt": "2026-04-23 10:00:00"    }  ],  "pagination": {    "total": 100  }}
Empty
Empty
Empty